{
  "language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",
  "container.inventory": "",
  "item.minecraft.gold_nugget": "§l§6Heads or Tails",
  "item.minecraft.wooden_hoe": "Shotgun",
  "item.minecraft.iron_hoe": "§cDesignate a victim",
  "item.minecraft.sugar": "§aHealth Potion",
  "item.minecraft.gunpowder": "§cDeath Potion",
  "item.minecraft.red_dye": "§l§cWerewolf",
  "item.minecraft.black_dye": "§l§cBlack Wolf",
  "item.minecraft.lime_dye": "§l§cWhite Wolf",
  "item.minecraft.green_dye": "§l§aVillager",
  "item.minecraft.purple_dye": "§l§aInsomniac",
  "item.minecraft.cyan_dye": "§l§aHunter",
  "item.minecraft.light_gray_dye": "§l§aCupid",
  "item.minecraft.gray_dye": "§l§aWitch",
  "item.minecraft.pink_dye": "§l§aPsychic",
  "item.minecraft.orange_dye": "§l§aFox",
  "item.minecraft.yellow_dye": "§l§aLife-saving",
  "item.minecraft.blaze_powder": "§l§aCrow",
  "item.minecraft.magenta_dye": "§l§6Pyromaniac",
  "item.minecraft.blue_dye": "§l§dMayor",
  "item.minecraft.light_blue_dye": "§l§dAngel",
  "item.minecraft.white_dye": "§l§dWolf-Dog",
  "item.minecraft.brown_dye": "§l§dThief",
  "item.minecraft.feather": "§c§lCancel",
  "item.minecraft.clay_ball": "§a§lSave",
  "item.minecraft.prismarine_shard": "§3§lReload",
  "item.minecraft.ink_sac": "§6§lBack",
  "item.minecraft.glow_ink_sac": "§6§lNext",
  "item.minecraft.turtle_scute": "§a§lIncrease",
  "item.minecraft.armadillo_scute": "§c§lDecrease",
  "item.minecraft.flint": "§dCrystal Ball",
  "item.minecraft.wheat": "§4§lSteal a role",
  "item.minecraft.netherite_scrap": "§dCupid Bow",
  "block.minecraft.carved_pumpkin": "§c§lYou are dead"
}